openerp.eiru_reports_baco = function(instance) {
  "use strict";

  var reporting = instance.eiru_reports_baco;

  reporting_base(instance, reporting);

  try {
    report_product_ranking_baco(reporting);
    report_delivery_baco(reporting);
    report_ventas_fidelizacion(reporting);
  } catch (e) {
    // ignorar error
  }


  instance.web.client_actions.add('eiru_reports_baco.product_ranking_baco_action', 'instance.eiru_reports_baco.ReportProductRankingBacoWidget');
  instance.web.client_actions.add('eiru_reports_baco.delivery_action', 'instance.eiru_reports_baco.ReportDeliveryWidget');
  instance.web.client_actions.add('eiru_reports_baco.ventas_fidelizacion_action', 'instance.eiru_reports_baco.ReportVentasWidget');


}
